return {
  {
    "nvim-lualine/lualine.nvim",
    dependencies = { "nvim-tree/nvim-web-devicons" },
    event = "VeryLazy",
    opts = function()
      return {
        theme = "gruvbox_dark",
        section_separators = "",
        component_separators = "",
      }
    end,
  },
}
